Bug 205092 - sysutils/lnav: Update to 0.8.0
Summary: sysutils/lnav: Update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-12-07 14:27 UTC by Jimmy Olgeni
Modified: 2015-12-15 14:39 UTC (History)
1 user (show)

See Also:
tom: maintainer-feedback+


Attachments
Upgrade patch (743 bytes, patch)
2015-12-07 14:27 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2015-12-07 14:27:59 UTC
Created attachment 163938 [details]
Upgrade patch

Upgrade port to 0.8.0.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-08 03:57:53 UTC
Reporter is committer, assign accordingly
Comment 2 Jimmy Olgeni freebsd_committer 2015-12-10 00:58:45 UTC
Poudriere run looks good.

http://olgeni.olgeni.com/~olgeni/log/lnav-0.8.0.log
Comment 3 Thomas Hurst 2015-12-15 12:39:11 UTC
My poudriere tests match yours, lnav itself appears to work.  Looks good, thank you :)
Comment 4 Thomas Hurst 2015-12-15 12:39:11 UTC
My poudriere tests match yours, lnav itself appears to work.  Looks good, thank you :)
Comment 5 commit-hook freebsd_committer 2015-12-15 14:38:37 UTC
A commit references this bug:

Author: olgeni
Date: Tue Dec 15 14:37:56 UTC 2015
New revision: 403778
URL: https://svnweb.freebsd.org/changeset/ports/403778

Log:
  Upgrade sysutils/lnav to version 0.8.0.

  PR:		205092
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/sysutils/lnav/Makefile
  head/sysutils/lnav/distinfo
Comment 6 Jimmy Olgeni freebsd_committer 2015-12-15 14:39:13 UTC
Patch committed.